# SWDB

# \DIFFICULTY_ID

Stage difficulty constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
EASY
NORMAL
HARD
HELL
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \DIFFICULTY_ID

## Tags

category | Data

## Constants

### EASY

    EASY

Difficulty EASY (Tartarus Labyrinth only).

#

## Tags

None found

### NORMAL

    NORMAL

Difficulty EASY (Scenario, TOA, Labyrinth).

#

## Tags

None found

### HARD

    HARD

Difficulty EASY (Scenario, TOA, Labyrinth).

#

## Tags

None found

### HELL

    HELL

Difficulty EASY (Scenario, Labyrinth).

#

## Tags

None found

### Constant.php